.sad_list{padding: 10rem 0;}

.sad_title{margin-bottom: 40px;}
.sad_title>h1{font-size: 30px;margin-bottom: 10px;text-align: center;line-height: 2;}
.sad_title>p{line-height: 2;background-color: #f8f8f8;padding: 20px 40px;}

@media screen and (max-width: 1200px) {
    .sad_title>h1{font-size: 2.8rem;}
    .sad_title>p{padding: 3rem 2rem;}    
}
